Confused!!

Discussion in 'Wii - Hacking' started by Nirok, Nov 30, 2008.

Nov 30, 2008

Confused!! by Nirok at 12:20 PM (550 Views / 0 Likes) 2 replies

  1. Nirok
    OP

    Newcomer Nirok Member

    Joined:
    Mar 9, 2008
    Messages:
    16
    Country:
    United Kingdom
    Hi, I have been away for a while and I have not updated my wii or anything. Looking through these forums im very confused as there are all these new sofwares, firmwares etc.
    I have backed up sonic unleashed, and de blob, but both do not work, says the game disc cannot be read.

    Which firmware is it safe to update to on teh wii?
    Which software is best to get , i have seen gamma etc. but do you need these in order to play games? as I have wiikey
    which are teh musthave tools out at the moment?

    Thanks for your help
     
  2. ephumuris

    Newcomer ephumuris Advanced Member

    Joined:
    Nov 28, 2008
    Messages:
    68
    Country:
    United Kingdom
    You probably just need to update your Wiiey or somethign and most people here are sticking with 3.2 firmware.
     
  3. kitt050383

    Member kitt050383 GBAtemp Advanced Fan

    Joined:
    Aug 11, 2008
    Messages:
    648
    Location:
    New Jersey
    Country:
    United States
    Welcome back...
    You have been away for a while...

    Well to start....
    I don't know what firmware your on but I recommend 3.2...
    And to install Starfall and it's patches....
    Make sure to leave the twilight hack save on your Wii's system memory...

    If you need to upgrade but don't want to get the newest patched firmware from Nintendo (the firmware from Nintendo has all the bugs homebrew rely on blocked!) then use cIOS Downgrader and select 3.2_ an the correct region...

    cIOS is a custom patched firmware... I can't directly link to it new rule here but you can go to waninkoko's website to get it!
    http://wii.waninkoko.info/

    The newest version is Custom IOS36 rev07!

    I also recommend after the downgrade that you run: IOS Downgrader v1.0 also available at the link above. To patch the IOS's so that they still have the trucha bug in them...

    As for gamma... you have a modchip installed you don't need it gamma is a softmod (software hack to play backups)

    If you have any other questions please feel free to ask... I reply sooner via a private message...

    And as I always say google is your friend!,
    -Kitt050383
     

Share This Page